/* =========================
   Base Typography & Colors
   ========================= */

/*typogrpahy*/
@font-face {
  font-family: National-2-Condensed_Regular;
  src: url(/discovery/custom/61AU_INST-AU/fonts/National2Condensed-Regular.otf);
}   

@font-face {
  font-family: National-2-Condensed_Medium;
  src: url(/discovery/custom/61AU_INST-AU/fonts/national-2-condensed-medium.fc489fb9.woff2);
}

@font-face {
  font-family: National-2-Condensed_Bold;
  src: url(/discovery/custom/61AU_INST-AU/fonts/national-2-condensed-bold.510e29d4.woff2);
}

@font-face {
  font-family: "Roboto Serif";
  src: url(/discovery/custom/61AU_INST-AU/fonts/RobotoSerif-Regular.9d02ee13.ttf);
}

body {
  font-family: "Roboto Serif", Georgia, "Times New Roman", Times, serif;
  font-size: 1rem;
  line-height: 1.5;
}

h4, span[data-details-label] {font-family: National-2-Condensed_Medium, sans-serif;}
span[data-details-label] {font-size: 1.125rem; font-weight: 400 !important;}
div[translate="c.uresolver.GeneralElectronicServices"] {
margin: 0;  
font-family: National-2-Condensed_Medium, sans-serif;
font-size: 1.25rem;
line-height: 1.2;
font-weight: 500 !important;
}

.md-button {text-transform: capitalize;}
prm-main-menu[menu-type="full"] .md-button, #advanced-search-tab-default button {font-family: National-2-Condensed_Medium, sans-serif; font-size: 1.125rem !important; line-height: 1.333;}
.md-truncate {white-space: initial; overflow:initial;}
.md-tab {font-family: National-2-Condensed_Regular, sans-serif; font-size: 1.125rem; line-height: 1.333;}
md-menu-item > .md-button {font-size: 1rem;}
mark {box-shadow: none;}

prm-search-result-list .results-title, prm-search-result-tool-bar .results-title {font-style: normal;}
.bar.alert-bar {font-size: .875rem;}
.bar prm-authentication .md-button, .md-button.button-as-link {line-height: 1.5;}

md-card.default-card {padding: .5rem 1rem; font-size: 1rem; line-height: 1.5; font-weight: 400;}

/*colours*/
:root {
--Nth-Tce-Purple: #836bff;
--Sth-Est-Limestone: #f8efe0; 
--Tertiary-Light: #F9F2E6;
--Dark-Blue: #140f50;
--Bright-Blue: #1448ff;
--AU-Background: #fafafb;
--Placeholder-Text: #3b4145;
--Comms-Info-Background: #e5f2ff;
--Comms-Info-Accent: #0074e0;
--Comms-Warning-Background: #ffdfc2;
--Comms-Warning-Accent: #fc8e28;
--PrimaryButton-Hover: #0C2B99; 
--TopNav-Hover: #040310;
}

html, body {background-color: var(--AU-Background); color: var(--Dark-Blue);}
a {color: var(--Bright-Blue);}
.md-headline, .md-autocomplete-suggestions .suggestion-scope,  md-toolbar.default-toolbar, md-toolbar.default-toolbar:not(.md-menu-toolbar), md-toolbar.md-primoExplore-theme.default-toolbar {color: var(--Dark-Blue)}
prm-main-menu[menu-type="full"] .md-button .md-headline, prm-main-menu[menu-type="full"] .overlay-menu-item .md-headline {color: White;}

.bar.alert-bar {background-color: var(--Sth-Est-Limestone); border-color: var(--Sth-Est-Limestone);}
.bar.alert-bar button {color: var(--Bright-Blue);}
.bar.alert-bar button:hover:not([disabled]) {background-color: var(--PrimaryButton-Hover); color: White;}

.section-title-header, prm-facet-exact .section-title prm-icon svg, prm-facet-range .section-title prm-icon svg {color: White !important;}
.md-button, .md-button.button-link {color: var(--Dark-Blue);}
.md-button.arrow-link-button:hover, button:hover[aria-label="Request"] {background-color: var(--PrimaryButton-Hover) !important;}
.neutralized-button:hover:not([disabled]), button#global-search, .report-container .md-button.report-problem-btn:hover {background-color: transparent !important;}
.md-primary.md-button {background-color: var(--Bright-Blue); color: White !important;}
.md-button.button-as-link, .md-button.button-as-link.link-alt-color, .md-button.arrow-link-button [link-arrow], .md-button.arrow-link-button .button-content {color: var(--Bright-Blue);}
md-radio-button.md-checked .md-off {border-color: var(--PrimaryButton-Hover);}

md-tabs md-tabs-wrapper md-tabs-canvas md-pagination-wrapper md-tab-item:not([disabled]) {color: var(--Dark-Blue);}
md-tabs.tabs-as-app .back-button, md-tabs md-tabs-wrapper md-tabs-canvas md-pagination-wrapper md-tab-item.md-active:not([disabled]), .saved-query-list-2-line .md-list-item-text a {color: var(--Bright-Blue);}
md-tabs md-ink-bar,  md-tabs.tabs-as-app .back-button:hover:not([disabled]),  md-radio-button.md-checked .md-on {background-color: var(--PrimaryButton-Hover);}
md-dialog.light-on-dark-dialog {background-color: var(--Dark-Blue);}
prm-search-result-availability-line [availability-type], .prm-course, .prm-peer-reviewed {color:var(--Nth-Tce-Purple)}
.unskewed-divider {background-color: var(--Dark-Blue);}

/* =========================
   Links
   ========================= */
a:hover, button:hover {transition: background-color .5s ease;}

a:hover, .md-button.arrow-link-button .button-content:hover, .md-button.arrow-link-button .hover.button-conten, .button-content, .md-button.arrow-link-button:hover .button-content, .recommendations-title.hover > span > span, .recommendations-title:hover > span > span, a.hover, prm-chapters-and-reviews prm-chapters-and-reviews-item md-card > .md-button:hover .item-title span, prm-citation-trails-item.active-item md-card > .md-button:hover .item-title span, prm-tags-list .md-chips .md-chip .md-chip-content:hover strong, prm-tags-list .md-chips md-chip .md-chip-content:hover strong, prm-tags-list md-chips .md-chip .md-chip-content:hover strong, prm-tags-list md-chips md-chip .md-chip-content:hover strong{
box-shadow: none;
text-decoration: 1px solid underline currentColor;
}

button#global-search:hover, button#local-search:hover, button#ill-request-link:hover  {
background-color: transparent !important;
color: var(--Bright-Blue);
text-decoration: 1px solid underline currentColor;
} 

.arrow-link:focus [link-arrow] md-icon, .arrow-link:hover [link-arrow] md-icon, .md-button.arrow-link-button:focus [link-arrow] md-icon, .md-button.arrow-link-button:hover [link-arrow] md-icon {
  transform: none;
}

/* =========================
   Icons
   ========================= */
md-icon[md-svg-icon="custom-ui:close"] {width: 1rem; height: 1rem; min-width: 1rem; min-height: 1rem;}
md-icon[md-svg-icon^="custom-ui:chevron-"] svg {color: var(--Bright-Blue) !important;} 
button:not(.neutralized-button):hover md-icon[md-svg-icon^="custom-ui:chevron-"] svg, button.nav-control:hover prm-icon md-icon[md-svg-icon^="custom-ui:chevron-"] svg {color: White !important;}
.md-select-value .md-select-icon::after, .md-button.button-with-menu-arrow .menu-arrow::after {
  content: url("/discovery/custom/61AU_INST-AU/img/chevron-down.svg");
  font-size: 32px;
  line-height: 0;
  color: var(--Bright-Blue);
  transform: none;
}
md-menu-item prm-icon {opacity: 1;}

.md-button.button-as-link-mobile.link-alt-color, .section-title prm-icon.md-button.button-as-link-mobile, prm-service-physical-best-offer .ngrs-delivery-box-tile {
  color: var(--Dark-Blue);
}

md-checkbox.md-checked .md-icon {background-color: var(--Bright-Blue);}

.prm-full-view-dialog ~ .close-button.md-icon-button prm-icon svg {color: White !important;}
prm-service-physical-best-offer .delivered_in, prm-offer-details-tile .offer_detail {display: none;}

/* =========================
  Buttons
   ========================= */
button:not(.full-view-navigation):not(.md-datepicker-triangle-button).md-button.md-icon-button, .mobile-menu-button {
  border-radius: .3125rem;
  padding: 0;
  min-width: 2.75rem !important;
  width: 2.75rem;
  min-height: 2.75rem !important;
  height: 2.75rem !important;
}

.md-button.md-icon-button:not(.md-datepicker-triangle-button):not(.persistence-button):hover{
background-color: inherit !important;
color: currentColor !important;
box-shadow: inset 0 -1px 0 0 currentColor !important;
}
.md-button:hover:not([disabled]) {background-color: var(--PrimaryButton-Hover);}

.md-button.arrow-link-button .button-content.text.tile:hover {
box-shadow: inset 0 -1px 0 0 currentColor !important;
text-decoration: none !important;
}

.md-datepicker-triangle-button.md-button.md-icon-button {border-radius: 0;}
prm-service-physical-best-offer .get_it_btn {background-color: var(--Bright-Blue);}

button#closeQrCodeDialog, button#copyQrCodeDialogLink {font-family: National-2-Condensed_Medium, sans-serif; font-size: 1rem; color: White;}
button#closeQrCodeDialog:hover, button#copyQrCodeDialogLink:hover {color: var(--Dark-Blue)}

#favorites-button {
padding-top: 0.6rem; 
border-radius: .3125rem;
width: 2.75rem;
height: 2.75rem;
}
.mobile-menu-button {background-color: rgba(58,58,58,.12);}

.search-input-container button:not(.full-view-navigation).md-button.md-icon-button {border-radius: 0 !important;}

.multiselect-submit .multiselect-submit-inner button {background-color: var(--Bright-Blue); font-family: National-2-Condensed_Medium, sans-serif; font-size: 1rem; color: White;}
.multiselect-submit .multiselect-submit-inner button:hover {background-color: var(--PrimaryButton-Hover) !important;}
.multiselect-submit .multiselect-submit-inner button[aria-label="Clear filter"] {background-color: transparent; color: var(--Dark-Blue);}
.multiselect-submit .multiselect-submit-inner button:hover[aria-label="Clear filter"] {background-color: transparent !important; color: var(--Dark-Blue); text-decoration: 1px solid underline currentColor;}

prm-topbar .md-button:not(.disable-hover):hover:not([disabled]):hover:not([disabled]):not(.close-btn-favorits-warning-message) {color: var(--PrimaryButton-Hover);}

#scrollActionList button:hover, .md-button.button-as-link.link-alt-color:hover:not([disabled]), #services-index button:hover, prm-virtual-browse .md-button:hover:not([disabled]), .back-button:hover {background-color: var(--PrimaryButton-Hover) !important;}

.md-button[class^="switch-to-"]:hover {background-color: White !important; color: var(--PrimaryButton-Hover) !important; text-decoration: 1px solid underline currentColor;}
button.branch-name:hover, button.branch-arrow:hover, button[translate="nui.pyr.popup.cancel"]:hover {background-color: var(--PrimaryButton-Hover)!important;}

prm-resource-type-filter-bar .md-button:hover span {box-shadow: none; text-decoration: 1px solid underline currentColor;}

.result-item-actions .md-icon-button:hover:not([disabled]) {color: var(--PrimaryButton-Hover);}

.prm-full-view-dialog ~ .close-button.md-icon-button:hover {background-color: var(--Bright-Blue)!important; border-radius: 50% !important;}
prm-tree-nav md-list md-list-item .md-button.branch-name.is-selected, prm-tree-nav md-list md-list-item md-button.branch-name.is-selected {color: var(--Bright-Blue);}

button[translate="nui.brief.items.loadMore"] {background-color: var(--Bright-Blue); color: white !important;}

.is-grid-view prm-gallery-item .collection-element .item-actions .md-button, .is-grid-view prm-gallery-item .collection-element .item-actions button {color: var(--Dark-Blue);}

/* =========================
   Accessibility
   ========================= */
.sr-only {
  width: 1px;
  height: 1px;
  left: -1000em;
  overflow: hidden;
  position: absolute;
}

button:is(:active, :focus, :focus-visible), .report-problem-content .report-options li:first-child:last-child .md-button:focus, .report-problem-content .report-options li:first-child:last-child .md-button:focus-visible, .report-problem-content .report-options li:first-child:last-child .md-button:active
{
  outline: 1px solid  var(--PrimaryButton-Hover) !important;
  outline-offset: 2px;
  background-color: var(--PrimaryButton-Hover) !important;
  color: White !important;
}
button[class^="switch-to-"]:is(:active, :focus, :focus-visible) {
  background-color: White !important;
  color: var(--PrimaryButton-Hover) !important;
 outline-color: White !important;
}
button.button-confirm:is(:active, :focus, :focus-visible), 
#advanced-search-tab-default button:focus, #advanced-search-tab-default button:focus-visible, 
prm-citation button:is(:active, :focus, :focus-visible), 
#scrollActionList button:is(:active, :focus, :focus-visible), 
#services-index button:is(:active, :focus, :focus-visible),
.back-button:is(:active, :focus, :focus-visible)
{
outline-offset: -4px !important;
outline-color: White !important;
}

a:active, a:focus, a:focus-visible, 
.md-button.arrow-link-button:active .button-content, .md-button.arrow-link-button:focus .button-content, .md-button.arrow-link-button:focus-visible .button-content, 
prm-citation-trails-item.active-item md-card > .md-button:active .item-title span, prm-citation-trails-item.active-item md-card > .md-button:focus .item-title span,  prm-citation-trails-item.active-item md-card > .md-button:focus-visible .item-title span, 
button#local-search:active, button#local-search:focus, button#local-search:focus-visible, button#ill-request-link:active, button#ill-request-link:focus, button#ill-request-link:focus-visible,
prm-rapido-no-offer-message #no_offer_message_out_button:focus, prm-rapido-no-offer-message #no_offer_message_out_button:focus-visible, prm-rapido-no-offer-message #no_offer_message_out_button:active,
button.arrow-link-button:is(:active, :focus, :focus-visible)  {
 box-shadow: none;
 outline: none !important;
 background-color: inherit!important;
 color: var(--PrimaryButton-Hover)!important;
 text-decoration: none;
 border-bottom: 2px solid var(--Dark-Blue);
}

button.arrow-link-button:is(:active, :focus, :focus-visible) span {color: var(--PrimaryButton-Hover)!important;}

.md-button.arrow-link-button:focus .button-content {box-shadow: none;}

prm-report-problem .report-container .md-button.report-problem-btn:active ,prm-report-problem .report-container .md-button.report-problem-btn:focus, prm-report-problem .report-container .md-button.report-problem-btn:focus-visible {background-color: transparent !important;}
prm-report-problem .report-container .md-button.report-problem-btn:focus prm-icon md-icon path {fill: var(--PrimaryButton-Hover);} 

prm-topbar .md-button:not(.disable-hover):active:not([disabled]):active:not([disabled]):not(.close-btn-favorits-warning-message),
prm-topbar .md-button:not(.disable-hover):focus:not([disabled]):focus:not([disabled]):not(.close-btn-favorits-warning-message),
prm-topbar .md-button:not(.disable-hover):focus-visible:not([disabled]):focus-visible:not([disabled]):not(.close-btn-favorits-warning-message),
prm-topbar a:active, prm-topbar a:focus, prm-topbar a:focus-visible
{
  outline: 2px solid var(--Bright-Blue) !important;
  outline-offset: -3px;
  background-color: transparent !important;
  border: none;
  border-radius: .375rem;
  color: var(--PrimaryButton-Hover) !important;
}
prm-topbar a:active, prm-topbar a:focus, prm-topbar a:focus-visible {color: white !important}

.result-item-actions .md-icon-button:active:not([disabled]), .result-item-actions .md-icon-button:focus:not([disabled]), .result-item-actions .md-icon-button:focus-visible:not([disabled]) {
  outline-offset: -1px;
  background-color: transparent !important;
  color: var(--PrimaryButton-Hover);
}

.prm-full-view-dialog ~ .close-button.md-icon-button:active, .prm-full-view-dialog ~ .close-button.md-icon-button:focus, .prm-full-view-dialog ~ .close-button.md-icon-button:focus-visible {
  outline: 2px solid white !important;
  outline-offset: 2px;
  background-color: var(--Bright-Blue) !important;
}

.__gt-sm prm-banner-card-content a:focus .banner-title {
  opacity: initial;
  color: initial;
  word-spacing: initial;
  text-transform: initial;
  line-height: initial;
  position: initial;
  background: initial;
  height: initial;
}
.__gt-sm prm-banner-card-content a:focus .banner-subhead {display: initial;}
prm-facet-exact .section-title:focus, prm-facet-range .section-title:focus {background-color: var(--PrimaryButton-Hover) !important;}
prm-facet-exact .section-title:focus span, prm-facet-range .section-title:focus span {color: White;}

prm-report-problem .report-container a:active, prm-report-problem .report-container a:focus, prm-report-problem .report-container a:focus-visible {
  outline: 1px solid White !important;
  border-radius: .375rem;
  color: White !important;
}

/* =========================
   Logo
   ========================= */
prm-topbar prm-logo {max-width: none;} 
prm-logo .logo-image {width: 202px; height: 3rem;}
prm-logo .product-logo {padding: 0;}
.organization-logo {display: flex; padding-left: 1.5rem;}

/* =========================
   Header and Navigation
   ========================= */

 /*top level navigation bar*/
#au-top-header-links {
  display: flex;
  gap: 2rem;
  background-color: var(--Dark-Blue);
  list-style: none;
  margin: 0;
}

#au-top-header-links, prm-user-area-expandable .md-button {
  font-size: 0.75rem;
  line-height: 1.428;
}

#au-top-header-links li a {display: block; color: White; padding: 1rem 0; }
#au-top-header-links li a:hover{background-color: var(--TopNav-Hover); box-shadow: none; text-decoration: none;}

/*second level navigation bar*/
prm-topbar {height: auto;} /*Keep set to auto to avoid hiding My Library Card Menu*/
prm-topbar .top-nav-bar {height: 5.75rem; background-color: White} /*Set height to match AU banner*/
prm-mmain-menu, prm-search-bookmark-filter {height: auto;} /*Set to auto to allow links and button to expand to full height of main menu*/
prm-topbar .md-button:not(.disable-hover):not(.close-btn-favorits-warning-message) {color: var(--Dark-Blue);}
prm-topbar .md-button:not(.disable-hover):not(.close-btn-favorits-warning-message):not(.organization-logo):hover {box-shadow: none !important; background-color: var(--PrimaryButton-Hover)!important; color: White !important}
prm-main-menu[menu-type="menu"] .md-button {min-width: 5rem;}
prm-main-menu[menu-type="menu"] .md-button {text-wrap: nowrap;}
prm-main-menu .md-button.button-over-dark:not(.disable-hover):hover:not([disabled]) {
  background-color: white !important;
  color: var(--Dark-Blue) !important;
  border-bottom: 4px inset var(--Dark-Blue);
}
prm-topbar .md-button:not(.disable-hover):not(.close-btn-favorits-warning-message):hover .menu-arrow::after {content: url("/discovery/custom/61AU_INST-AU/img/chevron-down-hover.svg");}
prm-main-menu[menu-type="menu"] .md-button, prm-main-menu[menu-type="full"] .md-button .md-headline, prm-main-menu[menu-type="full"] .overlay-menu-item .md-headline {
  margin-bottom: 0;
  font-family: National-2-Condensed_Medium, sans-serif;
  font-size: 1.3125rem;
  line-height: 1.143;
  font-weight: 500 !important;
  letter-spacing: normal;
  text-transform: capitalize;
}

button#mainMenuFullCloseButton  {
  border-radius: 0;
  top: 0;
  right: 0;
  padding: 0;
  width: 2.75rem;
  height: 2.75rem;
  min-height: 2.75rem;
  height: 2.75rem;
}

prm-main-menu[menu-type="full"] .close-button md-icon {
  width: 1rem !important;
  height: 1rem !important;
  min-width: 1rem !important;
  min-height: 1rem !important;
}

prm-main-menu[menu-type="full"] .md-button:not(.disable-hover):hover:not([disabled]):hover:not([disabled]) {
  background-color: var(--PrimaryButton-Hover);
  color: currentColor;
  text-decoration: 1px solid underline currentColor;
}
prm-main-menu[menu-type="full"] a:hover span {color: White !important;}

prm-search-bookmark-filter .md-button.button-over-dark:not(.disable-hover):hover:not([disabled]):hover:not([disabled]) {
  background-color: var(--Dark-Blue);
}

prm-search-bookmark-filter #qrCodeScanner:hover prm-icon md-icon svg {color: White;}

.buttons-group .md-button {box-shadow: none !important;}
button.section-title {margin-top: 0; padding: .5rem 1rem; border-radius: .3125rem;}  

/*favourites bar*/
#favorites-button md-icon {transform: none !important;}
prm-search-bookmark-filter #fixed-warning-message {z-index: 100;}
prm-favorites-warning-message .favorites-guest-warning {border-color: var(--Dark-Blue);}
prm-favorites-warning-message .favorites-guest-warning-triangle {border-bottom-color: var(--Nth-Tce-Purple);} 
md-toolbar.default-toolbar, md-toolbar.default-toolbar:not(.md-menu-toolbar), md-toolbar.md-primoExplore-theme.default-toolbar {border: none; background-color: var(--Sth-Est-Limestone);}

/* =========================
   Search Bar
   ========================= */
prm-search-bar,prm-search-bar .advanced-search-backdrop {background-color: var(--Dark-Blue);}
prm-search-bar .search-switch-buttons .md-button.switch-to-simple {color: White}
::placeholder {
  font-family: "Roboto Serif", Georgia, "Times New Roman", Times, serif; 
  font-size: 1rem; 
  line-height: 1.5;
  text-overflow: ellipsis;
  color: var(--Placeholder-Text);
}
prm-search-bar .simple-search-wrapper md-autocomplete-wrap input {height: 3.5rem;}
.md-button.button-confirm {color: var(--Dark-Blue); transition: background-color .3s ease-out;}
.md-button.button-confirm:hover:not([disabled]), .md-button.button-confirm:focus:not([disabled]), .md-button.button-confirm:focus-visible:not([disabled]) {background-color: var(--PrimaryButton-Hover);}

/* =========================
   Advanced Search
   ========================= */
.padded-container {padding: 1rem;}

.advanced-drop-downs{padding-left: 0;}

/* =========================
   MyLibrary Component
   ========================= */
md-menu-item:focus-visible prm-icon {opacity: 1;}   
prm-account h1 {font-family: National-2-Condensed_Medium, sans-serif;}
prm-account h2 {font-family: National-2-Condensed_Regular, sans-serif;}


/* =========================
   Homepage Styles
   ========================= */
.md-headline {
  margin-bottom: 1.5rem;
  font-family: National-2-Condensed_Medium, sans-serif;
  font-size: 2.125rem;
  line-height: .9411;
  font-weight: 700;
}

md-card.default-card md-card-title:not(#featuredResultTitle), md-card.default-card md-card-content {padding: 0;}

.layout-column.flex-60 md-card.default-card, .layout-column.flex-40 md-card.default-card {
  padding: 2rem 1.5rem;
  margin: 0;
}

._md.md-primoExplore-theme.layout-xs-column.layout-row, .flex-60, .layout-row > .flex-60 {
  gap: 2rem;
}

/* =========================
   Results page Styles
   ========================= */

/*Rapdio box*/
prm-ngrs-results-button md-card {
  background-color: transparent !important;
  box-shadow: none !important;
  padding: 0 1rem !important;
  font-family: 'National-2-Condensed_Regular', sans-serif;
  font-size: 1.125rem !important;
  line-height: 1.333 !important;
  text-align: center;
}
prm-ngrs-results-button .rapido-expand-link {
  margin-bottom: 1px !important;
  font-size: 1.125rem !important;
  line-height: 1.333 !important;
  font-weight: 400;
}

prm-rapido-no-offer-message .main_tile, prm-rapido-no-offer-message .form-wrapper {background-color: White; box-shadow: 0 8px 1rem #e9ecee;}
prm-rapido-no-offer-message #no_offer_message_out_text_part1, prm-rapido-no-offer-message #no_offer_message_text_part2 {
font-family: "National-2-Condensed_Regular", sans-serif;
font-size: 1.125rem;
line-height: 1.333;
font-weight: 500;
color: var(--Bright-Blue); 
}

prm-opac md-list md-list-item:last-of-type {box-shadow: 0 8px 1rem #e9ecee;}

prm-brief-result-container .list-item-primary-content {background-color: White; box-shadow: 0px 4px 8px #e9ecee;}
prm-search-result-tool-bar .md-toolbar-tools {
  max-height: 1.5rem;
  min-height: 1.5rem;
  height: 1.5rem;
  background-color: var(--AU-Background);
  padding: 0 .75rem !important; 
}
.result-item-actions .md-icon-button {color: var(--Dark-Blue); border-radius: 0 !important;}   
prm-search-result-tool-bar .results-title {top: 0;}

.arrow-link [link-arrow] md-icon, .md-button.arrow-link-button [link-arrow] md-icon, #local-search md-icon {
  height: .75rem;
  min-height: .75rem;
  width: .8rem;
  min-width: .8rem;
  opacity: 1;
  transition: none;
}

prm-brief-result-container .media-content-type {
  font-family: "Roboto Serif", serif;
  font-size: .75rem;
  line-height: 1.333;
  font-weight: 400;
  color: var(--Dark-Blue);
  text-transform: capitalize;
}
prm-brief-result .item-title {
  margin: .5rem 0;
  font-family: "National-2-Condensed_Medium", sans-serif;
  line-height: 1.114;
  font-weight: 500;
}
prm-brief-result .item-title span {color: var(--Dark-Blue);}
prm-brief-result .item-detail, prm-search-result-availability-line, div.browzine {line-height: 1.5;}
prm-snippet .open-quote:first-of-type {margin-top: 1rem;}
prm-snippet .open-quote:last-of-type {margin-bottom: 1rem;}

.badges {padding: 0;}

.badges .badge-item .badge-label, .browzine-web-link-text, .browzine-article-link-text, prm-quick-link span {
  font-family: "National-2-Condensed_Regular", sans-serif;
  font-size: 1.125rem;
  text-transform: unset;
  font-weight: 500;
  line-height: 1.333;
  color: var(--Dark-Blue) !important;
}

[class*="available"] > span {color: var(--Bright-Blue);}
.prm-notice {color: #958F86;}

.list-item-wrapper .item-bookmarked {background-color: #FCF9F3;}

.search-result-availability-line-wrapper {min-height: auto;}

.prm-full-view-dialog ~ .close-button.md-icon-button md-icon {
  width: 2.375rem;
  min-width: 2.375rem;
  height: auto;
  min-height: auto;
}

/*refine filters*/
.sidebar .compensate-padding-left {padding-left: 0;}

.section-title-header, .sidebar-title {
  font-family: "National-2-Condensed_Regular", sans-serif;
  font-size: 1.125rem;
  line-height: 1.33;
  font-weight: 500;
  color: White;
}

.section-content .md-chips .md-chip.wrapping-chip + .md-chip {margin-top: 0;}

h2[translate="nui.facets.title"] {
  margin: 0;
  font-size: 1.75rem;
  line-height: 1.1428;
  color:var(--Bright-Blue);
}

span[translate="nui.results.sortby"] {
  font-family: "Roboto Serif", Georgia, "Times New Roman", Times, serif;
  font-size: 1rem;
  line-height: 1.5;  
  color: var(--Dark-Blue);
}
prm-facet-exact .section-title,
prm-facet-range .section-title,
prm-facet-exact .section-title:hover, 
prm-facet-exact .section-title:hover span,
prm-facet-range .section-title:hover,
prm-facet-range .section-title:hover span {
background-color: var(--Dark-Blue) !important; 
color: White;
}

prm-facet-exact .text-number-space {
  margin-right: 0;
}

.md-chips {
  font-family: "Roboto Serif", Georgia, "Times New Roman", Times, serif;
  font-size: 1rem;
}

md-chips .md-chip {  line-height: 1.5;}
.md-chips strong {font-weight: 500 !important;}

.section-content .md-chips .md-chip .facet-title {
  padding: .5rem .5rem .25rem .5rem !important; 
  color: var(--Dark-Blue);
}
.section-content .md-chips .md-chip .facet-title .facet-content {
  padding: 0;
  color: var(--Dark-Blue);
}
.section-content .md-chips .md-chip .facet-title._md-focused:not([disabled]), .section-content .md-chips .md-chip .facet-title.hovered:not([disabled]), .section-content .md-chips .md-chip .facet-title.md-focused:not([disabled]), .section-content .md-chips .md-chip .facet-title:focus:not([disabled]) {
  outline: .125rem solid var(--Bright-Blue) !important; 
  color: var(--Dark-Blue);
}
.section-content .md-chips .md-chip .facet-title:hover:not([disabled]) {
  color: var(--Bright-Blue);
  text-decoration: 1px solid underline;
}
.section-content .md-chips .md-chip .facet-title .facet-content:hover:not([disabled]) {
  background-color: inherit;
  color: var(--Dark-Blue);
}

.section-title prm-icon {margin-left: auto;}

span[translate="nui.facets.showmore"], span[translate="nui.pyr.icon.label.inactive"], span[translate^="nui.facets."]  {font-weight: 500 !important; line-height: 1.5;}

prm-search-result-tool-bar .md-toolbar-tools .md-button {opacity: 1;}

/* ==========================
   Full Record Styles
   ========================= */
.md-title {letter-spacing: 0;}   
.md-dialog-container.fixed-container {background-color: var(--Dark-Blue);}
.margin-left-medium {margin-left: 0;}

prm-full-view .services-index-under .md-button {
  width: 7.5rem;
  letter-spacing: normal;
  font-weight: 400;
  line-height: 1.714;
  text-overflow: unset;
  text-wrap: auto;
  border-bottom: 1px dotted currentColor;
}

div[translate="viewit.fulltext"] {font-weight: 400 !important;}
 
/*configure full record services order - may need to remove this under new interface*/
.full-view-inner-container {
  display: flex;
  flex-direction: column;
}

prm-action-list > md-nav-bar .md-nav-item .md-button {color: var(--Dark-Blue); font-weight: 500;}
md-nav-bar.vertical-nav-bar .md-nav-item .md-button.md-active:hover:not([disabled]) {color: var(--PrimaryButton-Hover);}


/* =========================
   Resource Recommendor Components
   ========================= */
   prm-resource-recommender div:not(.main-banner-content) md-card {
    padding: 1rem;
    background-color: var(--Sth-Est-Limestone);
  }

   prm-resource-recommender .resource-header {
  padding: 0;
  margin-bottom: .5rem;
  font-family: National-2-Condensed-Medium, sans-serif;
  color: var(--Dark-Blue);
  font-size: 1.25rem !important;
  font-weight: 500 !important;
  line-height: 1.1438;
  text-transform: capitalize;
}

prm-resource-recommender md-card md-card-content {padding: 0; font-size: 1rem;}
prm-resource-recommender-card-content .resource-texts-row {font-size: 1rem;}

/* =========================
   Get it Components
   ========================= */
prm-get-it-request .fill_detail {width: 100%;}
prm-get-it-request .offer_details_main_tail {background: White; border: none;}

/* =========================
   Banner/Warning Compnents
   ========================= */

.bar {padding: .25rem; height: auto; min-height: auto;}   
section#au-cultural-advice-banner a.closeWarning svg, button:not(.full-view-navigation) md-icon[md-svg-icon="custom-ui:close"] svg {
  width: 1rem;
  height: 1rem;
}   

section#au-cultural-advice-banner a, prm-banner-card-content a {text-decoration: none;}
section#au-cultural-advice-banner a:hover, prm-banner-card-content a:hover {text-decoration: 1px solid underline;}

/*senstivity warning banner*/
prm-back-to-library-search-button-after {display: flex;}

section#au-cultural-advice-banner {
  position: relative;
  flex: 0 1 auto;
  width: 97vw;
  border-left: 4px solid var(--Comms-Info-Accent);
  background: url("/discovery/custom/61AU_INST-AU/img/circle-question.svg") var(--Comms-Info-Background) 1rem 1rem no-repeat;
  padding: 1rem 1rem 1rem 3.5rem;
  margin: 1rem auto;
  font-size: 1rem;
  line-height: 1.5;
}

section#au-cultural-advice-banner p {
  margin: 0;
  color: var(--Dark-Blue);
}

section#au-cultural-advice-banner strong, prm-banner-card-content .banner-content md-card-title md-card-title-text .banner-title {
  display: block;
  margin-bottom: .5rem !important;
  font-family: National-2-Condensed_Regular, sans-serif;
  color: var(--Dark-Blue);
  font-size: 1.25rem !important;
  font-weight: 500 !important;
  line-height: 1.2;
}

section#au-cultural-advice-banner a, prm-banner-card-content .banner-content .url-text .md-truncate .bold-text {
  display: inline-block;
  margin-top: 1rem;
  font-family: National-2-Condensed_Regular, sans-serif;
  color: var(--Dark-Blue);
  font-size: 1.125rem;
  font-weight: 500 !important;
  line-height: 1.333;
}

section#au-cultural-advice-banner a.closeWarning {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 2.75rem;
  text-align: center;
  line-height: 2.75rem;
}

section#au-cultural-advice-banner a:first-of-type {margin-right: 4rem;}

section#au-cultural-advice-banner a.fullText::after,
prm-banner-card-content a#rscBanner .url-text::after {
  content: url("/discovery/custom/61AU_INST-AU/img/chevron-right.svg");
  margin-left: 1rem;
}

/*senstivity warning page*/
body#au-cultural-advice-page {
  padding: 1rem 2rem;
  font-family: sans-serif;
}

body#au-cultural-advice-page summary {
  list-style-type: '+ ';
  cursor: pointer;
}

body#au-cultural-advice-page summary h2 {display: inline-block;}
body#au-cultural-advice-page details[open] summary {list-style-type: '- ';}

/*Outage message*/
.banner-display-name,
.url-text prm-icon {display: none;}

prm-banner-card-content .banner-content {
  min-height: auto;
  max-height: unset;
  border-left: 4px solid var(--Comms-Warning-Accent);
  background: url("/discovery/custom/61AU_INST-AU/img/warning_24dp_5F6368_FILL0_wght400_GRAD0_opsz24-01.svg")var(--Comms-Warning-Background) 1rem 1rem no-repeat !important;
  padding: 1rem 3.5rem;
}

prm-banner-card-content .banner-content md-card-title-text {padding: 0;}
prm-banner-card-content .banner-content md-card-title md-card-title-text .banner-subhead {font-size: 1rem; font-weight: 400;}

.__gt-sm prm-banner-card-content a:hover .banner-subhead,
.__gt-sm prm-banner-card-content div:hover .banner-subhead {
  display: initial;
}

prm-banner-card-content .banner-content md-card-title {
  height: auto;
  width: auto;
}

prm-banner-card-content .banner-content md-card-title md-card-title-text .banner-title {
  background: inherit;
  padding: 0;
  text-transform: none;
  color: var(--Dark-Blue);
  font-size: 1.3125rem;
  font-weight: 600;
  line-height: 1.1438;
}

prm-banner-card-content .banner-content md-card-title md-card-title-text span {
  background-color: inherit;
  margin: 0;
  padding: 0;
  color: var(--Dark-Blue);
  font-size: 1rem;
}

prm-banner-card-content .banner-content md-card-title-text .bigger-title {
  overflow: visible;
  white-space: wrap;
  margin: 0;
}

prm-banner-card-content .banner-content .url-text {
  display: inline-block !important;
  position: initial;
  padding: 0;
  background-color: inherit;
}

.__gt-sm prm-banner-card-content a:hover .banner-title,
.__gt-sm prm-banner-card-content a:focus .banner-title,
.__gt-sm prm-banner-card-content a:focus-visible .banner-title,
.__gt-sm prm-banner-card-content div:hover .banner-title,
.__gt-sm prm-banner-card-content div:focus .banner-title,
.__gt-sm prm-banner-card-content div:focus-visible .banner-title {
  position: inherit;
  background: inherit;
  height: inherit;
  padding: 0;
  color: var(--Dark-Blue);
  font-size: 1.3125rem;
  font-weight: 600;
  line-height: 1.1438;
  opacity: 1;
  word-spacing: 0px;
}

.__gt-sm prm-banner-card-content div:focus-visible .banner-title {
  outline: 1px solid var(--Bright-Blue);
}

a#rscBanner:hover {text-decoration: none;}
a.banner-container-ctm:hover md-card-content.url-text .md-truncate span {box-shadow: none; text-decoration: 1px solid underline;}

.__gt-sm prm-banner-card-content a:hover .banner-title, .__gt-sm prm-banner-card-content div:hover .banner-title {text-transform: revert;}


/* =========================
   Report a Problem Widget
   ========================= */
prm-report-problem {font-family: National-2-Condensed_Regular, sans-serif;}   
prm-report-problem .report-container .report-problem-btn prm-icon md-icon {top: 0;}
prm-report-problem .report-container .report-problem-btn prm-icon md-icon path {fill: var(--Dark-Blue);}
prm-report-problem .report-container .report-problem-btn prm-icon md-icon path.bubble {stroke: white; stroke-width: 8px;}
prm-report-problem .report-container .md-button.report-problem-btn:focus-visible prm-icon md-icon path,
prm-report-problem .report-container .md-button.report-problem-btn:hover prm-icon md-icon path {fill:var(--PrimaryButton-Hover);}
prm-report-problem .report-container a {
  display: block;
  color: White;
  text-align: center;
}
prm-report-problem .report-header h2 {
  font-size: 1.125rem !important;
  line-height: 1.333;
  font-weight: 500 !important;
}

.report-problem-content .md-button.button-link:focus-visible:not([disabled]):hover {
  background-color: var(--PrimaryButton-Hover);
  color: White;
}
.report-problem-content {
  height: auto;
  border: 1px solid var(--Dark-Blue);;
}
.report-problem-content label {color: #000000d1 !important;}
.report-problem-content .report-header {background-color: #140f50;}
.report-problem-content .message-box {
  background: var(--Bright-Blue);
  color: White;
  font-size: 1rem;
  font-weight: 500;
}
.report-problem-content .message-box::after {border-bottom: 10px solid var(--Bright-Blue);;}
.report-problem-content .report-options {
  display: none;
  border: none;
  border-radius: 4px;
  background-color: var(--Bright-Blue);
}
.report-problem-content .md-button.button-link {color: white; font-size: 1rem;}
.report-problem-1 .message-box a:hover {box-shadow: inset 0 -1px 0 0 White;}
.report-problem-content .report-options li:first-child .md-button:active,
.report-problem-content .report-options li:first-child .md-button:focus,
.report-problem-content .report-options li:first-child .md-button:focus-visible,
.report-problem-content .report-options li:first-child .md-button:hover {
  border-radius: 4px !important;
}
.report-problem-content .md-button.button-link:focus-visible:not([disabled]) {
  background-color: White;
  color: Black;
  text-decoration: 1px underline dotted currentColor;
  outline: 1px dotted currentColor;
  outline-offset: -1px;
}

/* =========================
   Collection Discovery Styles
   ========================= */
prm-explore-main .header .transparent-top-bar::before {
  background-color: revert;
  opacity: revert;
}
prm-collection-gallery-header .collection-header-inner.has-transparent-topbar {
  margin-top: 0;
  padding-top: .5rem;
  background-color: var(--Dark-Blue);
  font-family: National-2-Condensed_Regular, sans-serif;
}

prm-gallery-collection .collection-folder .collection-overlay, prm-gallery-collection .collection-folder .item-meta {
  font-family: National-2-Condensed_Regular, sans-serif; 
  color: var(--Dark-Blue);
  font-size: 1.5rem;
  line-height: 1;
}

prm-collection-gallery-header .has-backdrop-image .collection-info {
  padding: 1rem !important;
  background-color: rgba(0,0,0,.7);
}

.collection-info p {
  font-family: Roboto Serif;
  font-size: 1rem;
}

prm-gallery-item .collection-element .item-title {
  font-family: "National-2-Condensed_Medium", sans-serif;
  font-size: 1.25rem;
  font-weight: 500 !important;
  line-height: 1.1428;
  color: var(--Dark-Blue);
}

.resource-type .tiny-uppercase-text {
  font-family: "Roboto Serif", serif;
  font-size: .75rem;
  line-height: 1.333;
  font-weight: 400;
  color: var(--Dark-Blue);
  text-transform: capitalize;
}

/* =========================
   Databases
   ========================= */
  prm-atoz-search-bar {background-color: var(--Dark-Blue);}
  prm-databases-categorize .sticking-wrapper {
  padding: 1rem;
  background-color: inherit;
  }
   .classic-input .search-scope {
    border-color: var(--Bright-Blue); 
    background-color: White;
    font-family: National-2-Condensed_Medium, sans-serif;
    font-size: 1.5rem;
    line-height: 1.1428;
  }
  
  h2[translate="dbcategories.title"] {
  font-family: Na;
  font-family: National-2-Condensed_Regular, sans-serif;
  }

  /* =========================
   Browse
   ========================= */
  prm-browse-search-bar {background-color: var(--Dark-Blue);}
  md-list.prm-list.prm-linkable-list-items md-list-item .item-title, prm-browse-search md-list.prm-list.prm-linkable-list-items md-list-item .item-title {color: var(--Dark-Blue);}

/* =========================
   Responsive Styles
   ========================= */
prm-user-area.hide-gt-xs {
  background-color: transparent;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: .5rem;
}   

prm-user-area > .md-button {padding: 0;}

.__xs prm-topbar prm-logo {max-width: none;}
.__xs prm-brief-result .item-title{font-size: 1.75rem;}

md-content:not(.padded-container) {padding-top: .5rem;}

@media (max-width: 959px) {

/*MyLibrary*/  
md-menu-item {
  height: auto;
  min-height: auto;
} 
md-dialog.light-on-dark-dialog {background-color: White;}
.light-on-dark-dialog .md-button {
margin: 0;
padding: 0 !important;
font-family: National-2-Condensed_Medium, sans-serif;
text-align: left;
color: var(--Dark-Blue);
}
.custom-links-container {background-color: var(--Dark-Blue);}
.transparent-card [class^="md-"], .transparent-card .layout-column [class^="md-"] {
color: White; 
margin-bottom: 0;
padding-top: 0 !important;
}
.__xs prm-main-menu[menu-type="full"] .custom-links-container .main-menu-button {margin: 0.625rem 1rem 0 1rem !important }

.flex-60, .layout-row > .flex-60, .flex-40, .layout-row > .flex-40 {max-width: 100%;}

prm-search-bar .simple-search-wrapper md-autocomplete-wrap input {padding: 0 2.5rem 0 1.5rem;}

prm-banner-card-content .banner-content {width: 97vw; margin: 0 auto;}

}   


@media (min-width: 960px) {

  /*top level navigation bar*/
  #au-top-header-links {
    justify-content: flex-end;
  }

  #au-top-header-links, prm-user-area-expandable .md-button {font-size: 0.875rem;}
  #au-top-header-links li a {padding: 1rem;}

  section#au-cultural-advice-banner 
 {
    width: 62vw;
    margin: 1rem calc(10% + .9em)
  }


 section#au-cultural-advice-banner strong, prm-banner-card-content .banner-content md-card-title md-card-title-text .banner-title {
  font-size: 1.3125rem !important;
  line-height: 1.1428;
}
  
  .md-headline {
  font-size: 3rem;
  line-height: 1.0833;
}

  .layout-column.flex-60 md-card.default-card, .layout-column.flex-40 md-card.default-card {padding: 2.5rem 2rem}

  prm-brief-result .item-title {
  font-size: 1.75rem;
  line-height: 1.1428;
}

prm-gallery-item .collection-element .item-title {font-size: 1.75rem;}
}

/*rule does not match exlibris - added for UniSA staff laptops*/
@media (min-width: 1280px) {
  section#au-cultural-advice-banner {
    width: 62.9vw;
    margin-left: 11.25vw;
  }
}

/*1680 x 1050 resolution */
@media (min-width: 1679px) {
  section#au-cultural-advice-banner {
    width: 53.5vw;
    margin-left: 16vw;
  }
}

@media (min-width: 1920px) {
  section#au-cultural-advice-banner {
    width: 48.9vw;
    margin-left: 20.75vw;
  }
}

@media (min-width: 3440px) {
  section#au-cultural-advice-banner {
    flex-basis: 49.4vw;
    margin-left: 20.4vw;
  }
}